Bug 21762 - ggv file-open dialog starts with '.'
ggv file-open dialog starts with '.'
Product: Red Hat Powertools
Classification: Retired
Component: ggv (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2000-12-05 14:58 EST by Ed McKenzie
Modified: 2013-04-02 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-01 11:14:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2000-12-05 14:58:45 EST
ggv's file-open dialog initially comes up with a '.' in the filename box.
Normal files can't be seen without clearing the box and tabbing, or, for
people who aren't familiar with gtk's arcane file dialogs, the obvious
workaround is to type the filename manually. This is with both the release
and rawhide versions of ggv.
Comment 1 Jonathan Blandford 2001-01-10 11:17:45 EST
Current release of ggv has this fixed.  It will be available in the next
Comment 2 Ed McKenzie 2001-03-06 15:23:11 EST
This bug is still present in the Wolverine build of ggv.
Comment 3 Ed McKenzie 2001-03-06 15:23:27 EST
This bug is still present in the Wolverine build of ggv.
Comment 4 Ed McKenzie 2001-07-01 02:28:59 EDT
And in 7.1-release
Comment 5 Jonathan Blandford 2002-01-10 11:40:13 EST
Still can't duplicate this at all.  7.2 ggv seems to be fine.

Note You need to log in before you can comment on or make changes to this bug.